PTCCB - Frontend - Bug #12645

Refrigerant Gases Import License Application > Download application > getting error "pdf not
generated". check screenshot attached

02/05/2025 05:28 PM - priyanka Sharma

Status: Feedback Start date: 02/05/2025

Priority: High Due date:

Assignee: Iram Hamdani % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Control Board

Pesticides and Pdf Not Generated...
Toxic Chemicals

¢ Refrigerant Gases Import License Application (Application "APP/2502/TMP" of "Johar-Somayaji" on Supplier and Buyer Agent
Info) - In-Progress

B Applications v 4, Download Appin. A, Glone Appin. m

Product Registration

) Home

> Toxic Chemical Guidelines ~
> Pesticides
Guidance Note
+ Mercury i - X . .
A person may not import, sell by wholesale or retail; store, package or manufacture a pesticide or toxic chemical, unless that pesticide and
+ Radioactive source toxic chemical is licensed by the Board.
A “toxic chemical” means any disinfectant or any other substance known to be poisonous, corrosive, irritating, sensitizing or harmful to man or
> Refrigerant gases animal that is used in agriculture, that arts, commerce or industry, or for any domestic or other purpose.
Import Licenses An application for a “Toxic chemical import license” can only be completed for “Registered toxic chemicals”.

 Toxiochemia! *Note to Importers

+ Pesticides o Alllicenses are valid for six months from the date of issue
> Mercury « Each shipment requires a new license
« Alllicenses are processed and completed, within 12 working hours of making complete submission of the applications and relevant
» Radioactive source documents (Commercial Invoice and Bill of Lading).
« Products that are listed on the application should be highlighted on the commercial invoice.
* Refrigerant gases « Supplier name and address should match Commercial invoice and NOT Bill of Lading.

« Upon completion of the License, the Importer will be notified.
History

#1 - 02/07/2025 11:12 AM - Iram Hamdani

- Status changed from New to Feedback

#2 - 02/07/2025 11:54 AM - Iram Hamdani

we can not download application before submission
